weights: yolov5s.pt
cfg: C:\Users\safak\Desktop\blood_cancer\yolov5\models\yolov5s.yaml
data: ../data.yaml
hyp: data\hyps\hyp.scratch.yaml
epochs: 50
batch_size: 32
imgsz: 416
rect: false
resume: false
nosave: false
noval: false
noautoanchor: false
evolve: null
bucket: ''
cache: null
image_weights: false
device: ''
multi_scale: false
single_cls: false
adam: false
sync_bn: false
workers: 8
project: runs\train
name: exp
exist_ok: false
quad: false
linear_lr: false
label_smoothing: 0.0
patience: 100
freeze: 0
save_period: -1
local_rank: -1
entity: null
upload_dataset: false
bbox_interval: -1
artifact_alias: latest
save_dir: runs\train\exp3
